× Spørsmål angående Zen Cart som ikke passer inn i andre kategorier.

Oppgradere gammel Zen-cart

Oppgradere gammel Zen-cart opprettet av ZenMen

Har en gammel zen-cart shop som fungerer utmerket. Men ønsker støtte for Paypal Express som er i den nye Zen-cart versjonen.

Den jeg har nå er:
Zen Cart 1.3.0.1
Database: MySQL 5.0.67

Vil det oppstå problemer med oppgradering?
Er det nok å lase opp filene, eller må jeg kjøre gjennom installasjonen også?
26/11/2008 02:22 #2659

Vennligst Logg inn eller Registrer konto for å bli med i samtalen.

Besvart av ZenMen i emne Sv:Oppgradere gammel Zen-cart

Har nå oppgradert databasen til Database Patch Level: 1.3.8.
Så da har jeg komt et steg lenger. Noen som vet hva jeg må gjøre for å få selve zen-cart til 1.3.8 også?

PS: PHP Version 5.2.6
26/11/2008 19:51 #2663

Vennligst Logg inn eller Registrer konto for å bli med i samtalen.

Besvart av Rune Rasmussen i emne Sv:Oppgradere gammel Zen-cart

Dette er beskrevet i den medfølgende dokumentasjonen, og på tutorials.zen-cart.com/index.php?article=98
03/12/2008 08:11 #2672

Vennligst Logg inn eller Registrer konto for å bli med i samtalen.

arastta logo horizontal 326x58

opencart logo 298x58

vm logo 220x58

woocommerce logo 286x58

zen cart logo 217x58